Subject: [datatracker-rqmts] draft-ietf-genarea-datatracker-iana-rfced-extns

From: Russ Housley <[email-masked]>
Date: Tue, 1 Mar 2011 15:09:55 -0500

I want to call your attention to draft-ietf-genarea-datatracker-iana-rfced-extns draft that was recently posted.  Thanks to Sandy, Michelle, and Alexa for putting it together.  

Abstract

   This document captures the requirements for integrating IANA and RFC
   Editor state information into the Datatracker to provide the
   community with a unified tool to track the status of their document
   as it progresses from Internet-Draft (I-D) version -00 to RFC.
   Extending the Datatracker to hold document data from I-D version -00
   to RFC allows for increased automation between the Datatracker, IANA,
   and RFC Editor, thus reducing manual labor, processing errors, and
   potential delay.  Therefore, this document also describes the
   requirements to make such automation possible.

I would like people to take a look, and then post their comments to the [email-masked] mail list.

Once these requirements are stable, we will be extending the datatracker to address them.

Thanks,
Russ